/*
Theme Name: OceanWP Child
Template: oceanwp
*/
#top-bar {
    display: none;
}

/* Cacher l'élément avec id="site-header-inner" */
#site-header-inner {
    display: none;
}

/* Cacher l'élément avec class="page-header" */
.page-header {
    display: none;
}

/* Cacher l'élément avec id="footer-widgets" */
#footer-widgets {
    display: none;
}

/* Cacher l'élément avec id="footer-bottom" */
#footer-bottom {
    display: none;
}